Results 1 to 4 of 4

Thread: Dependency problems while installing Wine 1.7 on Lubuntu 14.04 due to pk.archive.ubun

  1. #1
    Join Date
    Apr 2014
    Beans
    16

    Dependency problems while installing Wine 1.7 on Lubuntu 14.04 due to pk.archive.ubun

    I don't know much about instaling softwares on linux so i followed the steps on Wine's website
    sudo add-apt-repository ppa:ubuntu-wine/ppa
    Then update APT package information by running 'sudo apt-get update'. You can now install Wine by typing 'sudo apt-get install wine1.7'.

    after the first command runs succesfully i enter sudo apt-get update and i does some work but after some time i gets stuck at 83% for one proxy and after that it stops and shows this

    Code:
    Ign http://security.ubuntu.com trusty-security InRelease                      
    Hit http://security.ubuntu.com trusty-security Release.gpg                    
    Hit http://security.ubuntu.com trusty-security Release   
    Hit http://security.ubuntu.com trusty-security/main Sources                    
    Hit http://security.ubuntu.com trusty-security/restricted Sources
    Hit http://security.ubuntu.com trusty-security/universe Sources                
    Hit http://security.ubuntu.com trusty-security/multiverse Sources              
    Hit http://security.ubuntu.com trusty-security/main i386 Packages              
    Hit http://security.ubuntu.com trusty-security/restricted i386 Packages        
    Hit http://security.ubuntu.com trusty-security/universe i386 Packages          
    Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages        
    Hit http://security.ubuntu.com trusty-security/main Translation-en             
    Hit http://security.ubuntu.com trusty-security/multiverse Translation-en       
    Hit http://security.ubuntu.com trusty-security/restricted Translation-en       
    Hit http://security.ubuntu.com trusty-security/universe Translation-en         
    Ign http://security.ubuntu.com trusty-security/main Translation-en_US          
    Ign http://security.ubuntu.com trusty-security/multiverse Translation-en_US    
    Ign http://security.ubuntu.com trusty-security/restricted Translation-en_US
    Ign http://security.ubuntu.com trusty-security/universe Translation-en_US
    Err http://pk.archive.ubuntu.com trusty InRelease        
      
    Err http://pk.archive.ubuntu.com trusty-updates InRelease
      
    Err http://pk.archive.ubuntu.com trusty-backports InRelease
      
    Err http://pk.archive.ubuntu.com trusty Release.gpg      
      Unable to connect to pk.archive.ubuntu.com:http:
    Err http://pk.archive.ubuntu.com trusty-updates Release.gpg
      Unable to connect to pk.archive.ubuntu.com:http:
    Err http://pk.archive.ubuntu.com trusty-backports Release.gpg
      Unable to connect to pk.archive.ubuntu.com:http:
    Reading package lists... Done
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty/InRelease  
    
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty-updates/InRelease  
    
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty-backports/InRelease  
    
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty/Release.gpg  Unable to connect to pk.archive.ubuntu.com:http:
    
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty-updates/Release.gpg  Unable to connect to pk.archive.ubuntu.com:http:
    
    W: Failed to fetch http://pk.archive.ubuntu.com/ubuntu/dists/trusty-backports/Release.gpg  Unable to connect to pk.archive.ubuntu.com:http:
    
    W: Some index files failed to download. They have been ignored, or old ones used instead.
    I googled around and found out that pk.archive.ubuntu is creating the problem and it can be solved by this method

    http://www.linuxquestions.org/questi...ms-4175460316/

    but i don't know how to change them into archive.ubuntu can any one give me the codes that i can run and edit it then..

  2. #2
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Dependency problems while installing Wine 1.7 on Lubuntu 14.04 due to pk.archive.

    https://help.ubuntu.com/community/Re...u_Software_Tab
    One pic is better than a thousand words
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |

  3. #3
    Join Date
    Apr 2014
    Beans
    16

    Re: Dependency problems while installing Wine 1.7 on Lubuntu 14.04 due to pk.archive.

    Thank you that worked perfectly.

  4. #4
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Dependency problems while installing Wine 1.7 on Lubuntu 14.04 due to pk.archive.

    Glad to see you got it to work. Would you please mark your thread as solved (under Thread Tools), thanks !
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •